/* background green darkened: 194819 -> 113116 */
/* yellow of titling darkened: ffce0c -> f0c310 -> dfb717 */

/* instances of font-size-adjust commented out
    -- turns out they are only reliable on Firefox
   and cause text to appear smaller in Firefox thanin other browsers
*/

/* green points to 03f607 */


html{
  height: 100%;
  background-color:#fbfad3; 
}

body{
  height: 100%;
  margin:0px;
  padding: 0px 0px 0px 0px;
  font-family: "Libre Baskerville", "Palatino","palatino linotype","book antiqua","serif";
  /* font-size-adjust: 0.47; */
  font-size:12px;
  background-color:#fbfad3; 
}

table, td {
  border-color: #fbfad3;
  background-color:#fbfad3;
  border:0px;
}

.serif{
  font-family: "Libre Baskerville", "Palatino","palatino linotype","book antiqua","serif";
}

/*
'Libre Baskerville'
'Quattrocento'
'Caudex'
'Radley'
'Marcellus SC'
  */

#title{
  background-color: #113116;
  padding:0px 10px 0px 0px;
  white-space:nowrap;
}
#title .title{
  font-family: 'Libre Baskerville',"Palatino","palatino linotype","book antiqua","serif";   ;
  padding:13px 10px 11px 10px;
  font-weight: bold;
  color:#dfb717;
  font-size:210%;
  white-space:nowrap;
  letter-spacing:0.5px;
}
#title .slogan{
  font-size:130%;
  border-top:1px solid;
  border-color:#f38514;
  padding:4px 10px 10px 10px; 
  font-style:italic;
  color: #dfb717;
  display:inline;
  padding-right:30px;
  letter-spacing:0.5px;
}

#titlesloganwrapper{} /* this must be empty as it is over-written in saving */

#footer{
  color:#dfb717;        
  background-color: #113116;      
  padding:8px;
  white-space:nowrap;
  text-align: center;

}


#menu{
  font-family:'Roboto',"gill sans","gill sans MT",tahoma,sansserif;     
  /* font-size-adjust:0.47; */
  padding:13px 0px 3px 10px; 
  z-index:100;
}
#menu a,#leftcol #comingsoon .more a{text-decoration:none; color: #dfb717;}
#menu  .m2wrapper a{text-decoration:none; color: #113116;}

#menu a:hover,#leftcol #comingsoon .more a:hover{color:orange;}
#menu .m2wrapper a:hover{color:#a109cf;}

#menu .m1{
  display: inline-table;
  position: relative;
  margin:0px 0px 6px 0px;
  padding:0px 0px 0px 0px;
  z-index:101;
 letter-spacing:0.5px;
}



.m1bul:after{
  content:"\2022";
  color:#f38514; 
  padding-left:6px;
  padding-right:6px;
}


#menu .m1:hover  .m2wrapper{display:block;}
#menu .m2wrapper{
  display:none;
  position: absolute;
  background-color:#fbfad3;     
  border:1px solid;
  border-color:#f9c38c; /*#f38514;*/
  z-index:102;
  width: auto;
  white-space:nowrap;
  letter-spacing:0px;
}
#menu .m2{
  text-indent:-20px;
  padding:0px 0px 0px 24px;
  margin:2px 2px 2px 0px;
  border-left:2px solid;
  border-color:#f9c38c; /*#f38514;*/ 
  z-index:103;
}

#menu .m2:hover{
  border-color:#a109cf;
}


#mailinglist{
  padding:10px 0px 10px 0px;
  text-align: center;
  font-style: italic;
  color:#dfb717;
}

#mailinglist a{text-decoration:none; color: #dfb717;}
#mailinglist a:hover{color:orange;}

#mailinglist .hline{
  position: relative; top:-4px;
  border-top:1px solid;         
  border-color:#f38514;         
}

#leftcol{ 
  background-color:#113116;         
  padding: 0px 10px 0px 10px;
  width:150px;
  height: 100%;
  color:#444444;
}


#leftcol #comingsoon{
  color:#dfb717;
  font-family:'Roboto',"gill sans","gill sans MT",tahoma,sansserif;     
  /* font-size-adjust:0.47; */
  font-size:90%
  padding:3px 3px 14px 0px;
}
#leftcol #leftphotos{padding-left:10px;}
#leftcol #comingsoon .hd{
  font-weight: bold;
  font-size:110%;
  letter-spacing:1px;
  padding:0px 0px 0px 0px;
  color:#fbfad3;     
}

#leftcol #comingsoon .title{
  font-weight: bold;    
  padding:5px 0px 0px 0px;
  font-size:110%;
}
#leftcol #comingsoon .dates{
  color:#dfb717;
}
#leftcol #comingsoon .descr{
  color:#f7c500;
  margin:2px 0px 0px 0px;
  padding:0px 0px 0px 5px;
  border-left:3px solid;
  border-color:#154c1e;
}
#leftcol #comingsoon .more{
  text-align: right;
  font-style:italic
}


.comingsoonentry{}
.comingsoonentry+.comingsoonentry{padding-top:10px;}


#leftcolinner img, #rightcolinner img{margin-top:14px;}
 


#rightcol{
  background-color:#113116;
  z-index:-1;
  text-align: right;
  padding:0px 10px 10px 10px;
}

#maincontent{
  z-index:0;
  padding:12px 10px 10px 10px;
  line-height:140%;
  position: relative;
}

#maincontent a{
  color: #1b7929; /*#113116;    */       
  text-decoration: none;
}
#maincontent a:hover{
  color: #a109cf;
  text-decoration: none;
}

.maincontentinner{
  max-width:75ex;
  margin:0px auto 0px auto;
}

.left{text-align: left;}
.center{text-align: center;}
.right{text-align: right;}

#frontmontage{
  position: relative;
  margin:auto auto auto auto;
  z-index:1;
}

#frontmontage table{margin:0px auto 0px auto;}
#frontmontage #fm1{
}

#frontmontage #fm2{
  white-space:nowrap;
  font-family:'Roboto',"gill sans","gill sans MT",tahoma,sansserif;     
  /* font-size-adjust:0.47; */
  border-left:1px solid; border-bottom: 1px solid;
  border-color:#f38514;
  padding:60px 6px 4px 4px;
}

#frontmontage #fm2 p{
  padding: 0px;
  margin:4px 0px 0px 0px;
}

#frontmontage #fm2 p:first-child{
  padding: 0px;
  margin: 0px;
}

#frontmontage #fm3{
}

#r2c1inner{
  border-right:1px solid; border-top: 1px solid;
  border-color:#f38514;
  height:100px;
  width:60px;
  float:right;
}

h1{
  font-weight: bold;
  color:#10244f;
  font-size:170%;
  max-width:522px;
  margin:16px auto 4px auto;
}

h1 .h1hd{
  font-family:'Roboto',"gill sans","gill sans MT",tahoma,sansserif;
  font-size:60%;
  color: #495e8b;
}

h1 .h1author{
  font-size: 60%;
  text-transform:uppercase;
  font-weight: normal;
  white-space:nowrap;
}

h2{
  font-weight: bold;
  padding: 0px;
  max-width:522px;
  margin:10px auto 2px auto;
  font-size:114%;
}


h3{
  font-weight: normal;
  font-style: italic;
  padding: 0px;
  max-width:522px;
  margin:8px auto 2px auto;
  font-size:110%;
}



p.b0,.forthc .costandapply{
  text-indent:0px;
  max-width:75ex;
  margin:0px auto 0px auto;
  padding: 0px;
  text-align: justify;
}

p.b0wide{
  text-indent:0px;
  max-width:75ex;
  margin:0px auto 0px auto;
  padding: 0px;
  text-align: justify;
white-space:nowrap;
}


p.b1{
  text-indent:20px;
  max-width:75ex;
   margin:0px auto 0px auto;
  padding: 0px;
  text-align: justify;
}


.sp{
  text-indent:0px;
  max-width:75ex;
  margin:0px auto 0px auto;
  padding: 10px 0px 0px 0px;
  text-align: justify;
}


.gen{
  max-width:75ex;
  margin:0px auto 0px auto;
  text-align: justify;
}

ul.about{
  padding: 0px;
  margin: 10px 0px 4px 14px;
}



li.about{
  padding-left:12px; 
  margin-left:30px;
}


.photoright{
  float:right;
  padding:0px 0px 10px 10px;
}

.photoleft{
  float:left;
  padding:0px 10px 10px 0px;
}

.forthc{}


.forthchd{
  max-width:75ex;
  margin:18px auto 6px auto;                 
  border-left:6px solid;
  border-color:#113116;        ÿ
  color:#113116; 
  padding:4px 0px 4px 8px;
  background-color:#f3e095;
  line-height:165%;                       
/* IE10 Consumer Preview */                         
background-image: -ms-linear-gradient(right, #fbfad3 0%, #fedd5b 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(right, #fbfad3 0%, #fedd5b 100%);

/* Opera */ 
background-image: -o-linear-gradient(right, #fbfad3 0%, #fedd5b 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #fbfad3), color-stop(1, #fedd5b));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(right, #fbfad3 0%, #fedd5b 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to left, #fbfad3 0%, #fedd5b 100%);


}

.forthchd .venue{font-style: italic; color: black;}
.forthchd .dates{font-weight: bold; font-size:100%;}
.forthchd .title{font-weight: bold; font-style:italic;font-size:120%;}

a{text-decoration: none; color: #31319c;}
a:hover{color:red;} 



/* contact page */
.contc1{
  text-align: right;
  padding: 0px 10px 10px 0px;
}

.contc2{
  padding: 0px 0px 0px 0px;
}

/* past events */
#pastevmenu{
  font-family:'Roboto',"gill sans","gill sans MT",tahoma,sansserif;     
  width: 14em;
  float: left;
  margin-top:10px;
  padding-right:10px;
  overflow-y: auto;
}

#pastevmenu .m2{
  text-align: right;
  padding:0px 0px 5px 0px;
}
#pastevmenu .m2:after{
  content:" \2022";;
}

#pastevscrolling{
  margin: 15px 0px 0px 250px;
  overflow-y: auto;
  border-left:2px solid;
  border-top:1px solid;
  border-color:#f38514;
  padding:0px 10px 0px 12px;
}


.pastevent{
  max-width:630px;
  margin:0px auto 0px auto;
}


.pastevent:after{
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0px;
  height: 0px;
  font-size: 1px;
}


.trustee:after{
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0px;
  height: 0px;
  font-size: 1px;
}


.trustee{
  margin:0px 0px 20px 0px;
}

.trustee .divider{
  background-color:#f38514;
  position: relative;
  left:-20px;
  top:4px;
}

.trustee .dividerwrapper{
   max-width:75ex;
   margin:0px auto 0px auto;
}

.trustee .dividerwrapper:before{
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0px;
  height: 0px;
  font-size: 1px;
}



/* video things */

#videowrapper{
  width:860px;
  margin:0px auto 0px auto;
  position: relative;
}

#videomenu{
  padding:0px 8px 10px 8px;
  width: 206px;
  line-height:110%;
  font-family:'Roboto',"gill sans","gill sans MT",tahoma,sansserif;     
  text-indent: -10px;
}

#videomenu .m2{
  padding:0px 0px  4px 0px;
}


#videomenu:after{
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0px;
  height: 0px;
}


#videomenu .item{
  text-indent:-20px;
  padding:0px 0px 2px 20px;
}


#videotarget{
  border-top:1px solid;
  border-left:1px solid;
  border-color:#f38514;
  padding:10px 10px 10px 10px;
  margin: 4px auto 10px auto;
  min-width:640px;
  min-height:360px;
}
#videotarget .default{
  margin:100px auto 0px auto;
  text-align: center;
  font-style: italic;
}


#videotarget .title{
  padding:0px 0px 4px 0px;
  font-weight: bold;
  max-width:640px;
}

#videotarget .descr{
  padding:0px 0px 4px 0px;
  font-weight: normal;
  max-width:640px;
}



.patrons{padding-right:6px;}
.pr10{padding-right:10px;}



/* for editable things */
.beingedited{
  border:1px dashed;
  border-color:#555555;
}

.editable{}
.beingedited{margin 10px; padding:10px; border:1px solid; border-color:green;}

.pastmenuitem, .forthcmenuitem, .comingsooninfo, .pastmenuitemwrap, .forthcmenuitemwrap, .comingsooninfowrap{
  visibility: hidden;
  position: absolute;
}


.pastevscrolling .pastevent, .pastevscrolling .editable, .pastevscrolling .templatepast{height: auto;}

.beingedited .pastmenuitem, .beingedited .forthcmenuitem, .beingedited .comingsooninfo{
  visibility: visible;
  position: relative;
  border:1px solid;
  padding:3px;
}

.beingedited .comingsooninfo{
  margin-top:8px;
}

.beingedited .pastmenuitemwrap, .beingedited  .forthcmenuitemwrap, .beingedited  .comingsooninfowrap{
  visibility: visible;
  position: relative;
}

.beingedited .comingsooninfo .title,
.beingedited .comingsooninfo .dates,
.beingedited .comingsooninfo .descr{
  background-color:white;
  padding:4px;
  margin: 4px;
  border:1px solid;
  border-color:#888888;
}

.clicktoedit{
  padding:8px;
  margin: 6px;
  white-space:nowrap;
  background-color:#dddddd;
}

.clicktoedit .inner0, .clicktoedit .inner1{
  display: inline;
}


.clicktoedit .inner0:hover, .clicktoedit .inner1:hover{
  color:red;
}

.clicktoendedit{
  background-color:pink;
  padding:4px;
}



.buttons{
  margin: 0px 0px 0px 10px;
}

.beingedited{background-color:#dddddd;}


.imageuploadformwrapper{
  padding:4px;
  margin:0px 4px 0px 4px;
  border:1px solid;
  background-color:#ffdddd;}
}



/* for images uploaded */
.imgleft{
  float: left;
  padding:0px;
  margin:0px 10px 10px 0px;
}

.imgright{
  float: right;
  padding:0px;
  margin:0px 0px 10px 10px;
}


.imgcenter{
  text-align:center;
  margin:0px auto 10px auto;
}
